/*+*****************************************************************************
*                                                                              *
* File: cfg.h                                                                  *
*                                                                              *
**-****************************************************************************/

/*
 * $Id: cfg.h,v 1.3 2008/06/27 14:24:21 cons Exp $
 */

#ifndef _cfg_h_
#define _cfg_h_

/******* Include Files ********************************************************/

#include "host.h"

/******* Constants ************************************************************/

/*
 * different actions for a connection
 */
#define CFG_ACTION_ERROR	0
#define CFG_ACTION_ALLOW	1
#define CFG_ACTION_ASK		2
#define CFG_ACTION_DENY		3
#define CFG_ACTION_UNKNOWN	4

/******* Macros ***************************************************************/

/******* Types ****************************************************************/

/******* Variables ************************************************************/

/******* Functions ************************************************************/

int cfg_action(char *, char *, HOST *, int *);

#endif /* _cfg_h_ */
/* DON'T ADD ANYTHING AFTER THIS LINE */
