/*+*****************************************************************************
*                                                                              *
* File: iconn.h                                                                *
*                                                                              *
**-****************************************************************************/

/*
 * $Id: iconn.h,v 1.6 2008/07/01 08:51:24 cons Exp $
 */

#ifndef _iconn_h_
#define _iconn_h_

/******* Include Files ********************************************************/

#include "host.h"

/******* Constants ************************************************************/

/******* Macros ***************************************************************/

/******* Types ****************************************************************/

typedef struct ICONN_ {
  int fd;			/* incomming connection socket file descriptor */
  HOST *host;			/* source host */
  char *name;			/* source user name */
  int socktype;			/* connection socket type */
  int icf;			/* initial connection flags */
  struct ICONN_ *prev;		/* previous ICONN in list */
  struct ICONN_ *next;		/* next ICONN in list */
} ICONN;

/******* Variables ************************************************************/

/******* Functions ************************************************************/

ICONN *iconn_create(int, int);
void   iconn_destroy(ICONN *);
void   iconn_refuse(ICONN *, char *);

#endif /* _iconn_h_ */
/* DON'T ADD ANYTHING AFTER THIS LINE */
