/*+*****************************************************************************
*                                                                              *
* File: mc.h                                                                   *
*                                                                              *
**-****************************************************************************/

/*
 * $Id: mc.h,v 1.5 2008/06/27 14:25:52 cons Exp $
 */

#ifndef _mc_h_
#define _mc_h_

/******* Include Files ********************************************************/

/******* Constants ************************************************************/

/******* Macros ***************************************************************/

/******* Types ****************************************************************/

/*
 * memory chunk
 */
typedef struct MC_ {
  struct MC_ *next;		/* next linked memory chunk if any */
  char *base;			/* start of data in chunk */
  unsigned int type:1;			/* type of data chunk (internal) */
  unsigned int len:31;			/* size of data in chunk */
} MC;

/******* Variables ************************************************************/

/******* Functions ************************************************************/

MC  *mc_new(int);
void mc_old(MC *);

#endif /* _mc_h_ */
/* DON'T ADD ANYTHING AFTER THIS LINE */
