/*+*****************************************************************************
*                                                                              *
* File: sb.h                                                                   *
*                                                                              *
**-****************************************************************************/

/*
 * $Id: sb.h,v 1.2 2008/06/27 14:29:01 cons Exp $
 */

#ifndef _sb_h_
#define _sb_h_

/******* Include Files ********************************************************/

/******* Constants ************************************************************/

#define SB_LINE_LENGTH		256	/* line length */

/******* Macros ***************************************************************/

/******* Types ****************************************************************/

/******* Variables ************************************************************/

extern char sb_line[];		/* under the responsability of the caller */
extern char sb_buffer[];	/* sb_add_* will check overflow */

/******* Functions ************************************************************/

void sb_discard(void);
void sb_add_string(char *);
void sb_add_strings(char *, ...);

#endif /* _sb_h_ */
/* DON'T ADD ANYTHING AFTER THIS LINE */
