/*+*****************************************************************************
*                                                                              *
* File: xmd.c                                                                  *
*                                                                              *
* Description: machine dependent declarations for the X protocol               *
*                                                                              *
**-****************************************************************************/

#ifndef __lint
char xmd_vers[] = "$Id: xmd.c,v 1.3 2008/06/27 14:49:00 cons Exp $";
#endif /* __lint */

/******* Include Files ********************************************************/

#include <stdio.h>
#include "xmd.h"

/******* Constants ************************************************************/

/******* Macros ***************************************************************/

/******* External Stuff *******************************************************/

/******* Local Stuff **********************************************************/

int main()
{
  U8BITS  x8;
  U16BITS x16;
  U32BITS x32;

  /*
   * check what we have in C
   */
  fprintf(stdout, "sizeof short   = %d\n", sizeof(short));
  fprintf(stdout, "sizeof int     = %d\n", sizeof(int));
  fprintf(stdout, "sizeof long    = %d\n", sizeof(long));
  fprintf(stdout, "sizeof void *  = %d\n", sizeof(void *));

  /*
   * check if we have the proper sizes
   */
  fprintf(stdout, "sizeof U8BITS  = %d\n", sizeof(x8));
  fprintf(stdout, "sizeof U16BITS = %d\n", sizeof(x16));
  fprintf(stdout, "sizeof U32BITS = %d\n", sizeof(x32));
}
